/* 
    Document   : ticker
    Created on : 19/10/2012, 01:48:18 PM
    Author     : Javier
    Description:
        add styles to ticker.
*/
.ticker {
    border: 1px solid #E7E7E7;
    display: block;
    height: 37px;
    line-height: 1em;
    margin-left: -1px;
    overflow: hidden;
    position: relative;
    width: 672px;
}
.ticker .row-title {
    background-color: #E7E7E7;
    color: #63AECB;
    display: table;
    float: left;
    height: 100%;
    line-height: 2em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.ticker .row-title span {
    display: table-cell;
    vertical-align: middle;
}
.ticker .ticker-items {
    display: block;
    font-size: 0.95em;
    height: 100%;
    width: 100%;
}
.ticker .row {
    clear: both;
    height: 37px;
    position: absolute;
    width: 100%;
}
.ticker .row.ticker-element-hidden {
    display: none;
}
.ticker .row.ticker-element-visible {
    display: block;
}
.ticker .ticker-item {
    border-left: 1px solid #E7E7E7;
    cursor: pointer;
    display: block;
    float: left;
    height: 100%;
    line-height: 1.3em;
    margin: 0;
    width: 113px;
}
.ticker .data-wrapper {
    display: block;
    line-height: 1em;
    margin-left: 3px;
    margin-top: 4px;
}
.ticker .data-wrapper .ticker-first-row {
    display: table;
}
.ticker .ticket-item-name {
    color: #505050;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: -0.051em;
    line-height: 0.97em;
    padding-right: 1px;
}
.ticker .ticket-item-value {
    color: #7F7F7F;
    display: block;
    font-size: 0.97em;
    margin-top: 5px;
}
.ticker .down .ticket-item-variation {
    color: #A20A0C;
}
.ticker .up .ticket-item-variation {
    color: #3C950C;
}
.ticker .ticket-item-variation {
    color: #242E6A;
    float: left;
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 4px;
}